
QGIS Application - Bug report #2254

Switching from palette to palette in Style manager - max number of colors

2009-12-10 03:52 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12314

Description

Settings\\Style manager\\Color ramp

Add item\\ColorBrewer\\Number 11 - > Ok

switch to Accent -> turns all red

Need to switch to maximum number for chosen palette if switched from palette with higher than max number of colors.

Minor, but little inaccurate ;)

Associated revisions

Revision e3ea4be4 - 2009-12-19 11:41 AM - Martin Dobias

Select a valid variant when there's no variant with the same number of colors in new scheme. Fixes #2254

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12511 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bed548da - 2009-12-19 11:41 AM - Martin Dobias

Select a valid variant when there's no variant with the same number of colors in new scheme. Fixes #2254

git-svn-id: http://svn.osgeo.org/qgis/trunk@12511 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-19 02:42 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:bed548da (SVN r12512).
